@charset "utf-8";
/* CSS Document */
html,body,p,h1,h2,h3,h4,h5,h6,ul,ol,dl,form,caption,.hidden,.vanish,.br{margin:0;padding:0;}
img{border:none;}
body{background-color:#fed97a;}
.left{float:left ; margin-right:10px;}
.right{float:right; margin-left:10px;}
.clr{clear:both;}
.head {position:relative;width:1000px;background-color:#fff;}
.head_txt{font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;color: #8da2c5;text-decoration: none;}
.head_txt a{font-size: 12px;color: #8da2c5;font-family: Arial, Helvetica, sans-serif;text-decoration: underline;}
.footer{width:1000px;height:33px;font-size:12px;color:#0c728d;padding-bottom:10px;padding-top:60px;font-family: Arial, Helvetica, sans-serif;background-image:url(../images/blog2_26.jpg);background-repeat: no-repeat;}

.articlecon {width:250px;text-align:left;padding-top:35px;	_padding-top:40px;background-color:#f1f1f1;background-image: url(../images/article_title01.jpg);background-repeat: no-repeat;background-position: left top;}
.article{padding:5px 10px 10px 25px;.padding:0 10px 10px 25px;_padding:0 10px 10px 25px;}
.article ul{ padding:0;}
.article li{height:24px; border-bottom:#6f6f6f 1px dotted; padding-top:7px;}
.table_note{margin:5px 5px;font-size:12px;font-family: Arial, Helvetica, sans-serif;color: #0c728d;line-height: 20px;}
.table_note.line{height:10px;}
.table_msg{margin:5px 5px; border:#CCC 1px dotted; padding:10px 10px; background-color:#FFF;}
.table_msg p{margin:5px 0;}
.table_msg span{margin:5px 0; text-align:right;}
.blog_style{padding:15px  40px 10px 30px;background-color:#FFF;background-image:url(../images/title_bg.jpg);background-repeat: no-repeat;background-position: 10px 8px;
}

.tb_01{}
.tb_01 td.line{ border-top:#fff 1px solid; _border-top:#fff 1px solid; padding-top:10px; height:5px;}
.tb_01 td img{ padding:2px 2px; margin-bottom:5px;}

.tb_answer{ margin-top:20px;}
.tb_answer td{ padding:5px 5px;}
/*txt*/
.txt12blue {color:#0c728d;font: 400 12px/160% Verdana, Arial, Helvetica, sans-serif;}
.txt12blue a{color: #0c728d;text-decoration:none;}
.txt12blue a:hover{color:#ff9600;text-decoration:none;}
.txt13bk{color:#595757;font: 400 13px/160% Verdana, Arial, Helvetica, sans-serif;}
.txt13bk a{color: #595757;text-decoration:none;}
.txt13bk a:hover{color:#ff9600;text-decoration:none;}
.txt15bk{color:#595757;font: 400 15px/160% Verdana, Arial, Helvetica, sans-serif;}
.txt15bk a{color: #595757;text-decoration:none;}
.txt15erd{color:#df3001;font: 400 15px/160% Verdana, Arial, Helvetica, sans-serif;}
.txt15erd a{color: #df3001;text-decoration:none;}
